<configuration>
<config key="UOPath" value="" />
<config key="Versionname" value="0" />
<config key="Version" value="0" />
<config key="Servername" value="http://www.uoserver.de/patch/" />
<config key="Client" value="client.exe" />
<config key="LoginString" value="LoginServer=xxx.xxx.xxx.xxx,2593" />
<config key="ProgName" value="Autopatcher" />
</configuration>
